/*general*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700,800');
@import url('https://fonts.googleapis.com/css?family=Raleway:400,700');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,700');


body {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    color: #333333;
    font-size: 15px;
    font-weight: normal;
    width: 100%;
    background: #ffffff;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-right: 20px;
    padding-left: 20px;
}

ul {
    font-size: 16px;
}

p {
    margin-bottom: 25px;
    font-size: 16px;
}

    p:last-child {
        margin-bottom: 0;
    }

h1, h2 {
    margin-top: 0px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: 800;
    color: #ca252b;
}

h1 {
    font-size: 44px;
}

h2 {
    font-size: 40px;
}

h3 {
    font-size: 35px;
}

h4 {
    font-size: 28px;
}

h5 {
    font-size: 26px;
}

h6 {
    font-size: 24px;
}

@media (max-width: 1199px) {

    h1 {
        font-size: 40px;
    }

    h2 {
        font-size: 36px;
    }

    h3 {
        font-size: 32px;
    }

    h4 {
        font-size: 26px;
    }

    h5 {
        font-size: 24px;
    }

    h6 {
        font-size: 22px;
    }
}

@media (max-width: 991px) {

    h1 {
        font-size: 37px;
    }

    h2 {
        font-size: 33px;
    }

    h3 {
        font-size: 30px;
    }

    h4 {
        font-size: 24px;
    }

    h5 {
        font-size: 22px;
    }

    h6 {
        font-size: 20px;
    }
}

@media (max-width: 480px) {

    h1 {
        font-size: 32px;
    }

    h2 {
        font-size: 28px;
    }

    h3 {
        font-size: 26px;
    }

    h4 {
        font-size: 22px;
    }

    h5 {
        font-size: 20px;
    }

    h6 {
        font-size: 18px;
    }
}

.wow {
    visibility: hidden;
}

hr {
    margin: 20px 0px;
    border: none;
    border-bottom: 1px dotted #ccc;
}

select {
    color: Black;
    margin-bottom: 4px;
    font-size: 12px;
    padding: 5px;
}

input[type=checkbox] {
    margin: 9px 0px 9px 0px;
}

input[type=text],
input[type=email],
textarea {
    background: none;
    border: 0 !important;
    width: 100%;
    margin-bottom: 15px !important;
    background: #ffffff !important;
    color: #333333;
    padding: 25px 15px !important;
    -webkit-box-shadow: 0px !important;
    -moz-box-shadow: 0px !important;
    box-shadow: 0px !important;
    -webkit-transition: border-color 1s ease;
    -moz-transition: border-color 1s ease;
    -o-transition: border-color 1s ease;
    -ms-transition: border-color 1s ease;
    transition: border-color 1s ease;
    margin-bottom: 25px;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
}

input.input-txtkeyword {
    background: #f7f7f7 !important;
    padding: 10px 15px !important;
    margin-bottom: 20px !important;
    -webkit-border-radius: 0 !important;
    -moz-border-radius: 0 !important;
    border-radius: 0 !important;
}


.has-search .form-control-feedback {
    right: 5px;
    top: 5px;
    font-size: 20px;
    color: #ccc;
}

.has-search .form-control {
    padding-right: 12px;
    padding-left: 34px;
}


.topnav .search-container button:hover {
    background: #ccc;
}

input.input-newsl {
    border: 1px solid #ffffff !important;
    background: none !important;
    padding: 10px 15px !important;
    color: #ffffff;
    margin-bottom: 20px !important;
}

    input.input-newsl::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
        color: #ffffff;
        opacity: 1; /* Firefox */
    }

    input.input-newsl:-ms-input-placeholder { /* Internet Explorer 10-11 */
        color: #ffffff;
    }

    input.input-newsl::-ms-input-placeholder { /* Microsoft Edge */
        color: #ffffff;
    }

input[type="text"]:disabled {
    color: #666;
}

input[type=radio] {
    display: inline-block;
    width: auto;
    padding: 0;
    margin: 0;
    vertical-align: middle;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: rgba(64, 145, 203, 0.8) !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(64, 145, 203, 0) !important;
    outline: 0 none !important;
}

select {
    width: 100%;
}

label {
    font-weight: bold;
    padding-top: 5px;
}

.form-horizontal .form-group {
    margin-bottom: 0px;
}

.btn-red,
a.btn-red:link,
a.btn-red:visited {
    border: 0;
    background: none;
    display: inline-block;
    padding: 10px 20px;
    color: White;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
    background: #c90000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

    .btn-red:hover,
    a.btn-red:hover {
        background: #e10000;
    }

.btn-redhidden,
a.btn-redhidden:link,
a.btn-redhidden:visited {
    border: 0;
    background: none;
    display: inline-block;
    padding: 10px 16px;
    color: White;
    font-size: 16px;
    /*text-transform: uppercase;*/
    font-weight: bold;
    background: #c90000;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

    .btn-redhidden:hover,
    a.btn-redhidden:hover {
        background: #e10000;
    }

.mrgBtm20 {
    margin-bottom: 20px;
}

.gap10 {
    height: 10px;
}

.gap {
    height: 25px;
}

.clr-red {
    color: #ca252b;
}

.clr-blue {
    color: #213970;
}

.clr-white {
    color: #fff;
}

.nomargin {
    margin: 0px;
}


@media (max-width: 767px) {
    .XSPullLeft {
        text-align: left;
    }

    .XSPullCenter {
        text-align: center;
    }
}

@media (max-width: 991px) {
    .SMPullLeft {
        text-align: left;
    }

    .SMPullCenter {
        text-align: center;
    }
}

@media (min-width: 769px) and (max-width: 991px) {
    .SMOnlyPullCenter {
        text-align: center;
    }
}

a:focus {
    outline: none;
}

a:link, a:visited {
    text-decoration: none;
    color: #ca252b;
}

a:hover {
    text-decoration: none;
    color: #4ea513;
}

a.back-to-top:link, a.back-to-top:visited {
    display: none;
    width: 50px;
    height: 50px;
    text-indent: -9999px;
    position: fixed;
    z-index: 9999;
    right: 20px;
    bottom: 20px;
    background: #cccccc url("../images/arrowUp.png") no-repeat center 35%;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: 3px solid White;
}

a:hover.back-to-top {
    background-color: #666666;
}
/*no gutter*/
.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}

.smaller-gutter > [class*='col-'] {
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 10px;
}


/*inbetween sm and xs*/

.col-ms-1,
.col-ms-2,
.col-ms-3,
.col-ms-4,
.col-ms-5,
.col-ms-6,
.col-ms-7,
.col-ms-8,
.col-ms-9,
.col-ms-10,
.col-ms-11,
.col-ms-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

.visible-ms {
    display: none;
}

@media (min-width: 480px) and (max-width: 767px) {
    .col-ms-1,
    .col-ms-2,
    .col-ms-3,
    .col-ms-4,
    .col-ms-5,
    .col-ms-6,
    .col-ms-7,
    .col-ms-8,
    .col-ms-9,
    .col-ms-10,
    .col-ms-11 {
        float: left;
    }

    .col-ms-1 {
        width: 8.33333%;
    }

    .col-ms-2 {
        width: 16.66667%;
    }

    .col-ms-3 {
        width: 25%;
    }

    .col-ms-4 {
        width: 33.33333%;
    }

    .col-ms-5 {
        width: 41.66667%;
    }

    .col-ms-6 {
        width: 50%;
    }

    .col-ms-7 {
        width: 58.33333%;
    }

    .col-ms-8 {
        width: 66.66667%;
    }

    .col-ms-9 {
        width: 75%;
    }

    .col-ms-10 {
        width: 83.33333%;
    }

    .col-ms-11 {
        width: 91.66667%;
    }

    .col-ms-12 {
        width: 100%;
    }

    .col-ms-push-1 {
        left: 8.33333%;
    }

    .col-ms-push-2 {
        left: 16.66667%;
    }

    .col-ms-push-3 {
        left: 25%;
    }

    .col-ms-push-4 {
        left: 33.33333%;
    }

    .col-ms-push-5 {
        left: 41.66667%;
    }

    .col-ms-push-6 {
        left: 50%;
    }

    .col-ms-push-7 {
        left: 58.33333%;
    }

    .col-ms-push-8 {
        left: 66.66667%;
    }

    .col-ms-push-9 {
        left: 75%;
    }

    .col-ms-push-10 {
        left: 83.33333%;
    }

    .col-ms-push-11 {
        left: 91.66667%;
    }

    .col-ms-pull-1 {
        right: 8.33333%;
    }

    .col-ms-pull-2 {
        right: 16.66667%;
    }

    .col-ms-pull-3 {
        right: 25%;
    }

    .col-ms-pull-4 {
        right: 33.33333%;
    }

    .col-ms-pull-5 {
        right: 41.66667%;
    }

    .col-ms-pull-6 {
        right: 50%;
    }

    .col-ms-pull-7 {
        right: 58.33333%;
    }

    .col-ms-pull-8 {
        right: 66.66667%;
    }

    .col-ms-pull-9 {
        right: 75%;
    }

    .col-ms-pull-10 {
        right: 83.33333%;
    }

    .col-ms-pull-11 {
        right: 91.66667%;
    }

    .col-ms-offset-1 {
        margin-left: 8.33333%;
    }

    .col-ms-offset-2 {
        margin-left: 16.66667%;
    }

    .col-ms-offset-3 {
        margin-left: 25%;
    }

    .col-ms-offset-4 {
        margin-left: 33.33333%;
    }

    .col-ms-offset-5 {
        margin-left: 41.66667%;
    }

    .col-ms-offset-6 {
        margin-left: 50%;
    }

    .col-ms-offset-7 {
        margin-left: 58.33333%;
    }

    .col-ms-offset-8 {
        margin-left: 66.66667%;
    }

    .col-ms-offset-9 {
        margin-left: 75%;
    }

    .col-ms-offset-10 {
        margin-left: 83.33333%;
    }

    .col-ms-offset-11 {
        margin-left: 91.66667%;
    }

    .hidden-ms {
        display: none !important;
    }

    .visible-ms {
        display: block !important;
    }
}

@media (max-width: 480px) {
    .hidden-xxs {
        display: none !important;
    }
}
/*5 column*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 991px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

/* columns of same height styles */

.row-same-height {
    display: table;
    width: 100%;
    /* fix overflow */
    table-layout: fixed;
}

.col-xs-height {
    display: table-cell;
    float: none !important;
}

@media (min-width: 768px) {
    .col-sm-height {
        display: table-cell;
        float: none !important;
    }
}

@media (min-width: 991px) {
    .col-md-height {
        display: table-cell;
        float: none !important;
    }
}

@media (min-width: 1200px) {
    .col-lg-height {
        display: table-cell;
        float: none !important;
    }
}

/* vertical alignment styles */

.col-top {
    vertical-align: top;
}

.col-middle {
    vertical-align: middle;
}

.col-bottom {
    vertical-align: bottom;
}

/*heading*/

.logo {
    background: none;
    width: 190px;
    display: inline-block;
    padding: 15px 0px;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
}

    .logo img {
        float: none;
        width: 100%;
    }

    .logo.scrolledDown {
        width: 45%;
    }

@media (max-width: 1199px) {
    .logo.scrolledDown {
        width: 55%;
    }
}

@media (max-width: 991px) {
    .logo {
        width: 170px;
    }

        .logo.scrolledDown {
            width: 110px;
        }
}

@media (max-width: 767px) {
    .logo {
        width: 140px;
        padding: 10px 0px;
    }

        .logo.scrolledDown {
            width: 140px;
        }
}

a.link-top:link,
a.link-top:visited {
    float: right;
    margin-top: 30px;
    margin-left: 5px;
    font-size: 16px;
    font-weight: bold;
    padding: 3px 8px;
    border: 1px solid #333333;
    color: #333333;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

a.link-top:hover {
    color: #ca252b
}

a.link-top.scrolledDown {
    margin-top: 20px;
}

@media (max-width: 767px) {
    .link-top-wrap {
        position: absolute;
        top: -76px;
        right: 70px;
    }

    a.link-top.scrolledDown {
        margin-top: 30px;
    }
}

.phone-top {
    font-size: 15px;
}

@media (max-width: 1199px) {
    .phone-top {
        display: none;
    }
}

.push-content {
    margin-top: 90px;
}

@media (max-width: 767px) {
    .push-content {
        margin-top: 70px;
    }
}

.navbar {
    background: #ffffff;
    border: 0;
    margin: 0;
    border-radius: 0;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.2);
}

.navbar-fixed-top {
    z-index: 8000;
}

.navbar-toggle {
    margin-top: 20px;
    right: 0px;
    display: block;
    background: #000000;
    border: 1px solid White;
    position: absolute;
}

@media (min-width: 768px) {
    .navbar-toggle {
        display: none !important;
    }
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #ca252b;
}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
    background: White !important;
}

    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 4px;
    }

.navbar-header {
    float: none !important;
    text-align: center;
}

.navbar-collapse {
    padding: 0 !important;
    overflow: hidden;
    background: none;
    text-align: right !important;
    margin-top: 25px;
}

@media (max-width: 768px) {
    .navbar-collapse {
        margin-top: 0;
    }
}

.navbar-collapse.scrolledDown {
    margin-top: 15px;
}

.navbar-nav {
    margin: auto;
    float: none !important;
    display: inline-block;
}

.navbar {
    margin: 0px;
}

.navbar-nav {
    margin: auto;
    float: none !important;
    text-align: center;
}

    .navbar-nav li {
        float: none !important;
        display: inline-block;
        margin-left: -4px;
        text-transform: uppercase;
        text-align: center;
        font-family: "Open Sans", Arial, Helvetica, sans-serif;
        font-weight: 700;
    }

    .navbar-nav a:link,
    .navbar-nav a:visited {
        color: #333333 !important;
        font-size: 14px;
        padding: 12px 12px 12px 12px;
        -webkit-transition: -webkit-transform 0.35s;
        transition: transform 0.35s;
        position: relative;
        border-right: 1px solid rgba(255,255,255,0.5);
    }

.navfixed a:link,
.navfixed a:visited {
    color: #ffffff !important;
}

.navbar-nav li:last-child a {
    border-right: 0;
}

.navbar-nav > li > a:hover {
    background: none;
    color: #ca252b !important;
}

    .navbar-nav > li > a:hover::after,
    .navbar-nav > li > a:focus::after {
        height: 3px;
        width: 100%;
        opacity: 1;
    }


.navbar-nav a.active {
    background: none;
    color: #ca252b !important;
}

    .navbar-nav a.active:hover {
        background: none;
        color: #ca252b !important;
    }

@media (min-width: 768px) {
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background-color: none;
    border-color: White;
}

@media (max-width: 1199px) {
    .navbar-nav a:link, .navbar-nav a:visited {
        padding: 12px 11px 12px 11px;
        font-size: 13px;
    }
}

@media (max-width: 991px) {
    .navbar-nav a:link, .navbar-nav a:visited {
        padding: 12px 5px 12px 5px;
    }
}

@media (max-width: 767px) {

    .navbar-collapse {
        padding: 0px !important;
        margin: 0 !important;
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
        position: absolute !important;
        z-index: 9000;
        left: 0px !important;
        top: 0px;
        padding: 0;
        width: 100% !important;
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }

    .navbar-nav li {
        float: none;
        display: block;
        background: #231f20;
    }

    .navbar-nav > li {
        border-bottom: 1px dotted #cccccc;
    }

    .navbar-nav {
        width: 100%;
        margin: 0;
        padding: 0;
    }

        .navbar-nav a:link, .navbar-nav a:visited {
            padding: 7px 20px !important;
            font-size: 13px;
            color: #ffffff !important;
            text-align: left;
            width: 100%;
        }

        .navbar-nav > li > a:hover {
            background: none;
            color: #ca252b !important;
        }

        .navbar-nav li:last-child a:link, .navbar-nav li:last-child a:visited {
            border-bottom: none;
        }

    .caret {
        display: inline-block;
    }

    .navbar-collapse.collapse {
        display: none !important;
    }

    .navbar-nav {
        float: none !important;
    }

        .navbar-nav > li {
            float: none;
        }

    .navbar-collapse.collapse.in { /* NEW */
        display: block !important;
    }

    .navbar-nav .open .dropdown-toggle:link,
    .navbar-nav .open .dropdown-toggle:visited {
        color: #ffffff !important;
        background: #00853e !important;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

        .navbar-nav .open .dropdown-menu > li > a,
        .navbar-nav .open .dropdown-menu .dropdown-header {
            padding: 5px 15px 5px 45px !important;
        }

        .navbar-nav .open .dropdown-menu > li > a {
            line-height: 20px;
        }

            .navbar-nav .open .dropdown-menu > li > a:hover,
            .navbar-nav .open .dropdown-menu > li > a:focus {
                background-image: none;
            }

    .dropdown-menu li.title {
        font-size: 12px !important;
    }

    .dropdown-menu > li {
        width: 100%;
        text-align: left;
    }
}

/*************************************************************************************************
Home
**************************************************************************************************/
.wrap-lightGray {
    background: #f7f7f7;
    padding: 60px 0;
}

.wrap-red {
    background-color: #ca252b;
    padding: 60px 0;
    color: #ffffff;
}

    .wrap-red h1,
    .wrap-red h2 {
        color: #ffffff;
    }

.wrap-white {
    background-color: #ffffff;
    padding: 60px 0;
}

.no-bottom-padding {
    padding-bottom: 0 !important;
}

.padding-bottom {
    padding-bottom: 60px;
}

@media (max-width:767px) {
    .padding-bottom {
        padding-bottom: 0px;
    }
}

.wrap-blue {
    background-color: #213970;
    padding: 60px 0;
    color: #ffffff;
}

.wrap-blue-bgimage {
    padding: 60px 0;
    color: #ffffff;
    background-position: center center;
    background-attachment: fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}

.wrap-inside-bgimage {
    padding: 80px 0;
    color: #ffffff;
    background-position: top center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
}

@media (max-width: 991px) {
    .wrap-lightGray,
    .wrap-red,
    .wrap-white,
    .wrap-blue,
    .wrap-blue-newsletter,
    .wrap-inside-bgimage {
        padding: 50px 0;
    }
}

@media (max-width: 767px) {
    .wrap-blue-bgimage {
        background-attachment: initial;
    }
}

.about-page {
    padding-bottom: 0 !important;
}

.about-page-col {
    overflow: hidden;
}

.biggerText {
    font-size: 20px;
}

@media (max-width:767px) {
    .biggerText {
        font-size: 18px;
    }
}

.client-logo {
    margin: 10px;
    margin-bottom: 30px;
}

.bgpair {
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
    background-position: bottom center;
    background-repeat: no-repeat;
    background-image: url('../images/pair_Red.jpg');
}

@media (min-width:1199px) {
    .bgpair {
        background-position: top center;
    }
}

@media (max-width:767px) {
    .bgpair {
        background: none;
    }
}

.tbl-about {
    display: table;
    height: 100%;
    width: 100%;
}

    .tbl-about div {
        display: table-row;
    }

        .tbl-about div.row1 {
            height: 150px;
        }

.para-about {
    padding-left: 50px;
    padding-bottom: 80px;
}

@media (max-width: 767px) {
    .para-about {
        padding-left: 0px;
        padding-bottom: 30px;
    }
}

a.link-services:link,
a.link-services:visited {
    display: block;
    text-align: center;
    padding: 5px;
    color: #231f20;
}

.img-services {
    height: 130px;
    line-height: 130px;
}

a.link-services img {
    width: 55%;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
}

a.link-services:hover img {
    width: 67%;
}

@media (max-width: 1199px) {
    .img-services {
        height: 140px;
        line-height: 140px;
    }

    a.link-services img {
        width: 40%;
    }

    a.link-services:hover img {
        width: 50%;
    }
}

@media (max-width: 480px) {
    a.link-services img {
        width: 40%;
    }

    a.link-services:hover img {
        width: 47%;
    }
}

.title-services {
    margin-top: 25px;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 18px;
    line-height: 110%;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
}

a.link-services:hover .title-services {
    color: #ca252b;
}

.text-services {
    font-size: 13px;
    line-height: 130% !important;
}

.wrap-tagline {
    padding: 0 60px 0 20px;
}

@media (max-width: 767px) {
    .wrap-tagline {
        padding: 0 20px 0 20px;
    }
}

.bg-about {
    background-image: url('../images/hero.jpg');
    background-position: center right;
    background-repeat: no-repeat;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}

@media (max-width: 991px) {
    .bg-about {
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    }
}

.bg-whatwedo {
    position: relative;
    z-index: 1;
    overflow: hidden;
}

    .bg-whatwedo:before {
        content: " ";
        position: absolute;
        display: block;
        top: 70%;
        left: 0;
        width: 100%;
        height: 100%;
        opacity: .6;
        z-index: -1;
        background-position: center right;
        background-repeat: no-repeat;
        background-size: contain;
        -webkit-transform: rotate(-20deg);
        transform: rotate(-20deg);
    }

@media (max-width: 1199px) {
    .bg-whatwedo:before {
        top: 50%;
    }
}

@media (max-width: 991px) {
    .bg-whatwedo:before {
        top: 35%;
    }
}

.bg-whatwedo.webdev:before {
    background-image: url('../images/h_web-dev-red.png');
}

.bg-whatwedo.phoneapp:before {
    background-image: url('../images/h_phone-apps-red.png');
}

.bg-whatwedo.cloud:before {
    background-image: url('../images/h_cloud-consultancy-red.png');
}

.bg-whatwedo.datavis:before {
    background-image: url('../images/h_data-visualization-red.png');
}

.bg-whatwedo.digitrans:before {
    background-image: url('../images/h_digital-transformation-red.png');
}

.bg-whatwedo.webapps:before {
    background-image: url('../images/h_web-apps-red.png');
}

@media (max-width: 767px) {
    .blog-wrap {
        margin-bottom: 20px;
    }
}

.blog-overlay {
    background: rgba(60,60,60,1);
    position: absolute;
    z-index: 3000;
    width: 100%;
    height: 100%;
    -webkit-transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s;
    -ms-transition: all 0.3s ease-in 0s;
    transition: all 0.3s ease-in 0s;
    opacity: 0;
}

.blog-wrap:hover .blog-overlay {
    opacity: 0.8;
}

a.blog-pic:link,
a.blog-pic:visited {
    display: block;
    height: 300px;
    overflow: hidden;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    position: relative;
    color: White;
    text-align: left;
}

@media (max-width: 1199px) {
    a.blog-pic:link,
    a.blog-pic:visited {
        height: 300px;
    }
}

@media (max-width: 991px) {
    a.blog-pic:link,
    a.blog-pic:visited {
        height: 250px;
    }
}

.blog-date {
    background: #c90000;
    color: White;
    position: absolute;
    right: 0;
    top: 0;
    padding: 10px;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
}

.blog-month {
    font-size: 14px;
}

.blog-text {
    position: absolute;
    z-index: 1000;
    bottom: 0;
    padding: 50px 20px 20px 20px;
    width: 100%;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
    color: #ffffff;
    font-size: 16px;
    font-weight: bold;
}

.sub-title {
    margin-bottom: 50px;
}

    .sub-title.inside {
        margin-bottom: 0;
    }

/*************************************************************************************************
Footer
**************************************************************************************************/
.footer {
    padding: 60px 0;
    background: #dddddd;
}

    .footer a:link,
    .footer a:visited {
        color: #333333;
    }

    .footer a:hover {
        color: #ca252b;
    }

a.footer-social:link,
a.footer-social:visited {
    font-size: 22px;
    padding: 0 5px;
    color: #333333;
    line-height: 100%;
}

a.footer-social:hover {
    color: #ca252b;
}

.txtcopy {
    font-size: 12px;
}

a.btn-footer:link,
a.btn-footer:visited {
    padding: 4px 20px;
    background-color: #ca252b;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease-in 0s;
    -moz-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s;
    -ms-transition: all 0.3s ease-in 0s;
    transition: all 0.3s ease-in 0s;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
}

a.btn-footer:hover {
    background-color: #213970;
}

.title-footer {
    font-size: 12px;
    text-transform: uppercase;
}

/*************************************************************************************************
Contact
**************************************************************************************************/
.form-wrap {
    background: #f7f7f7;
    padding: 30px;
    margin-top: 30px
}

.contact-wrap {
    margin-bottom: 25px;
    margin-left: 40px;
}

@media (max-width: 767px) {
    .contact-wrap {
        margin-left: 0;
    }
}

.contact-wrap:after {
    clear: both;
    display: block;
    content: '';
    height: 1px;
    margin: 20px 0;
    border-bottom: 1px dashed #cccccc;
}

.contact-icon {
    float: left;
    font-size: 24px;
    margin-right: 10px;
}

.contact-title {
    font-size: 11px;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.contact-phone {
    font-size: 24px;
    font-weight: bold;
}

.contact-email {
    font-size: 20px;
    font-weight: bold;
}

a.link-white:link, a.link-white:visited {
    text-decoration: none;
    color: #ffffff;
}

a.link-white:hover {
    text-decoration: none;
    opacity: 0.8;
}

a.link-white.social {
    font-size: 30px;
    padding: 0 5px;
    line-height: 100%;
}

/*************************************************************************************************
Testimonial
**************************************************************************************************/
.testi-box-style1 {
    background: #f7f7f7;
    -webkit-border-radius: 20px;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius: 20px;
    -moz-border-radius-bottomright: 0;
    border-radius: 20px;
    border-bottom-right-radius: 0;
    float: left;
    width: 32%;
    margin-bottom: 25px;
    overflow: hidden;
}

.testi-content {
    padding: 25px;
}

.testi-name {
    font-size: 12px;
    text-transform: uppercase;
    color: #ffffff;
    padding: 25px;
    background: #213970;
}

.img-quote {
    display: block;
    width: 60px;
    margin-bottom: 20px;
}

@media (max-width: 1199px) {
    .testi-box-style1 {
        width: 48.5%;
    }
}

@media (max-width: 991px) {
    .testi-box-style1 {
        width: 48%;
    }
}

@media (max-width: 767px) {
    .testi-box-style1 {
        width: 100%;
    }
}

@media (max-width: 480px) {
    .testi-box-style1 {
        width: 100%;
    }
}
/*************************************************************************************************
Portfolio
**************************************************************************************************/
.gridPortfolio {
    overflow: hidden;
}

.link-pf:link,
.link-pf:visited {
    display: block;
    overflow: hidden;
    border:1px solid #dddddd;
}

.detail-pf {
    position: absolute;
    z-index: 100;
    width: 100%;
    height: 100%;
    padding: 20px;
    background: rgba(60,60,60,0.8);
    color: #ffffff;
    opacity: 0;
    -webkit-transition: all 0.25s;
    transition: all 0.25s;
}

.pf-category {
    text-align: center;
}

.pf-title {
    text-align: center;
    font-weight: bold;
    font-size: 18px;
}

.link-pf:hover .detail-pf {
    opacity: 1;
}

.link-pf:hover .pf-category {
    -webkit-animation: moveFromTop 300ms ease;
    -moz-animation: moveFromTop 300ms ease;
    -ms-animation: moveFromTop 300ms ease;
}

.link-pf:hover .pf-title {
    -webkit-animation: moveFromBottom 300ms ease;
    -moz-animation: moveFromBottom 300ms ease;
    -ms-animation: moveFromBottom 300ms ease;
}


-webkit-keyframes moveFromTop {
    from

{
    -webkit-transform: translateY(-200%);
}

to {
    -webkit-transform: translateY(0%);
}

}

@-moz-keyframes moveFromTop {
    from {
        -moz-transform: translateY(-200%);
    }

    to {
        -moz-transform: translateY(0%);
    }
}

@-ms-keyframes moveFromTop {
    from {
        -ms-transform: translateY(-200%);
    }

    to {
        -ms-transform: translateY(0%);
    }
}

@-webkit-keyframes moveFromBottom {
    from {
        -webkit-transform: translateY(200%);
    }

    to {
        -webkit-transform: translateY(0%);
    }
}

@-moz-keyframes moveFromBottom {
    from {
        -moz-transform: translateY(200%);
    }

    to {
        -moz-transform: translateY(0%);
    }
}

@-ms-keyframes moveFromBottom {
    from {
        -ms-transform: translateY(200%);
    }

    to {
        -ms-transform: translateY(0%);
    }
}
/*************************************************************************************************
Portfolio
**************************************************************************************************/
.people-name {
    font-size: 28px;
    font-weight: bold;
    color: #ca252b;
}

.people-position {
    font-size: 13px;
    letter-spacing: 2px;
    color: #213970;
    text-transform: uppercase;
    margin-bottom: 10px;
}

.staffPic {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 250px;
    height: 250px;
    overflow: hidden;
    border: 4px solid #f7f7f7;
    margin: auto;
}

@media (max-width: 991px) {

    .staffPic {
        width: 200px;
        height: 200px;
    }
}

.staff-wrap {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px dotted #cccccc;
}

/*************************************************************************************************
What We do
**************************************************************************************************/
.row {
    position: relative;
}

.bottom-align-text {
    position: absolute;
    bottom: 0;
    right: 0;
}

.bottom-align-text-left {
    position: absolute;
    bottom: 0;
    left: 0;
}

@media (max-width: 767px) {
    .bottom-align-text,
    .bottom-align-text-left {
        position: relative !important;
    }
}

.numberingServices {
    display: inline-block;
    font-size: 60px;
    border-right: 4px solid White;
    padding-right: 20px;
    line-height: 100%;
}


.ChooseServices a:link,
.ChooseServices a:visited {
    display: inline-block;
    border: 1px solid #ca252b;
    color: #ca252b;
    padding: 10px 20px;
    -webkit-transition: all 0.35s;
    transition: all 0.35s;
    margin-bottom: 15px;
    -webkit-border-radius: 3px !important;
    -moz-border-radius: 3px !important;
    border-radius: 3px !important;
}

.ChooseServices a:hover,
.ChooseServices a.active {
    border: 1px solid #ca252b;
    background-color: #ca252b;
    color: #ffffff;
}

@media (max-width:1199px) {
    a.bn-services:link,
    a.bn-services:visited {
        font-size: 18px;
        height: 75px;
    }
}

@media (max-width:768px) {
    a.bn-services:link,
    a.bn-services:visited {
        font-size: 14px;
        height: 75px;
        padding: 10px;
    }
}

.filterTab {
    margin-bottom: 30px;
}

    .filterTab li {
        list-style: none;
        display: inline-block;
    }

    .filterTab a:link,
    .filterTab a:visited {
        display: inline-block;
        border: 1px solid #ca252b;
        color: #ca252b;
        padding: 10px 20px;
        -webkit-transition: all 0.35s;
        transition: all 0.35s;
        margin-bottom: 25px;
        -webkit-border-radius: 3px !important;
        -moz-border-radius: 3px !important;
        border-radius: 3px !important;
    }

    .filterTab a:hover,
    .filterTab a.active {
        border: 1px solid #ca252b;
        background-color: #ca252b;
        color: #ffffff;
    }

/*************************************************************************************************
BLOG
**************************************************************************************************/
.tags a:link,
.tags a:visited {
    display: inline-block;
    background: #f7f7f7;
    color: #666666;
    padding: 5px 10px;
    text-transform: uppercase;
    font-size: 13px;
    margin-right: 3px;
    margin-bottom: 8px;
}

.tags a:hover {
    color: #ca252b;
}

.recentposts-date {
    font-size: 11px;
    color: #999999;
}

a.recentposts-title:link,
a.recentposts-title:visited {
    color: #333333;
}

a.recentposts-title:hover {
    color: #ca252b;
}

.recentposts-img {
    padding-left: 10px;
    padding-right: 5px;
}

.recentposts-wrap {
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 20px;
    margin-bottom: 20px;
}

    .recentposts-wrap:last-child {
        border-bottom: 0;
    }

@media (min-width: 1199px) {
    .blog-list {
        padding-right: 50px;
    }
}

a.blog-list-title:link,
a.blog-list-title:visited {
    display: block;
    font-size: 22px;
    line-height: 120%;
    margin-top: 15px;
    margin-bottom: 10px;
    font-weight: bold;
    color: #333333;
}

a.blog-list-title:hover {
    color: #ca252b;
}

@media (max-width:991px) {
    a.blog-list-title:link,
    a.blog-list-title:visited {
        font-size: 20px;
    }
}

.blog-list-date {
    font-size: 11px;
    color: #999999;
    margin-top: 20px;
}

a.blog-list-pic:link,
a.blog-list-pic:visited {
    display: block;
    height: 350px;
    overflow: hidden;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    position: relative;
    color: White;
    text-align: left;
}

a.blog-list-pic.smaller {
    height: 250px;
}

@media (max-width:1199px) {

    a.blog-list-pic.smaller {
        height: 200px;
    }
}

@media (max-width: 991px) {
    a.blog-list-pic:link,
    a.blog-list-pic:visited {
        height: 300px;
    }
}

@media (max-width: 468px) {
    a.blog-list-pic:link,
    a.blog-list-pic:visited {
        height: 250px;
    }
}

a.blog-list-pic:hover .blog-overlay {
    opacity: 0.8;
}

.wrap-overlay {
    position: absolute;
    left: 0;
    top: 45%;
    width: 100%;
}

.blog-list-icon {
    text-align: center;
    font-size: 25px;
}

.blog-list-text {
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}

a.blog-list-pic:hover .blog-list-icon {
    -webkit-animation: moveFromTop 300ms ease;
    -moz-animation: moveFromTop 300ms ease;
    -ms-animation: moveFromTop 300ms ease;
}

a.blog-list-pic:hover .blog-list-text {
    -webkit-animation: moveFromBottom 300ms ease;
    -moz-animation: moveFromBottom 300ms ease;
    -ms-animation: moveFromBottom 300ms ease;
}

.blog-list-item {
    margin-bottom: 30px;
}

.navbar-nav > li > .activelink {
    background: none !important;
    color: #ca252b !important;
}
.captchred {
    color: #c90000;
}
.has-error > input {
    border: 1px solid #a94442 !important;
}
.has-error > input[type="text"]:focus {border:1px solid #a94442!important;}

/*post blog*/
.meta-post, .blog-post .meta-post a {color: #767676;font-size: 12px;}
.meta-post {border-top: 1px solid #dbdbdb;border-bottom: 1px solid #dbdbdb;padding: 8px 0;}
.meta-post span {position: relative;padding-left: 20px;margin-right: 18px;}
.meta-post span {position: relative;padding-left: 20px;margin-right: 18px;}
.meta-post .author a {font-weight: 700;}
.meta-post, .blog-post .meta-post a {color: #767676;font-size: 12px;}
.meta-post span:before {position: absolute;left: 0;top: 1px;font-family: "FontAwesome";line-height: normal;color: #ca262b;}
.meta-post span.author:before, .meta-post span.date:before, .meta-post span.comment:before, .meta-post span.categories:before {content: "\f007";}
.meta-post span {position: relative;padding-left: 20px;margin-right: 18px;}
.meta-post span.date:before {content: "\f133";}
.meta-post span.author:before, .meta-post span.date:before, .meta-post span.comment:before, .meta-post span.categories:before {content: "\f007";}
.meta-post span:before {position: absolute;left: 0;top: 1px;font-family: "FontAwesome";line-height: normal;color: #ca262b;}
.meta-post span {position: relative;padding-left: 20px;margin-right: 18px;}
.comment {clear: both;margin-bottom: 30px;}
.meta-post span.comment:before {content: "\f086";}
.meta-post span.author:before, .meta-post span.date:before, .meta-post span.comment:before, .meta-post span.categories:before {content: "\f007";}
.meta-post span:before {position: absolute;left: 0;top: 1px;font-family: "FontAwesome";line-height: normal;color: #ca262b;}
.share-post {float: right;}
.share-post .socials {float: right;}
.share-post .socials li {display: inline-block;padding: 0 10px;}
.meta-post, .meta-post a {color: #767676;font-size: 13px;}
.share-post .share {float: right;margin-right: 9px;}